Subject: Re: 21513238 - Take That - 09/05/2019 - London - Fan Seller - Agent error
From: Virat Joshi <[email-masked]>
To: Brian Sexton <[email-masked]>, kritika <[email-masked]>, Sankarshan Rajan <[email-masked]>
Cc: Nikita Griffin <[email-masked]>, Sean Wilson <[email-masked]>, Urvika Chaudhary <[email-masked]>, Robert Cosgrove <[email-masked]>
Date: Tue, 7 May 2019 09:02:30 +0000

Hi Brian,

Thanks for highlighting this to me - I will address this.

@kritika<mailto:[email-masked]> : Please speak with Usha and inform the agent the mistake made on this account , Please ensure this is not repeated.

@Sankarshan Rajan<mailto:[email-masked]> : Please assign Wamiq to this case and ask him to take ownership

Kind regards,
Viraat
________________________________
From: Brian Sexton <[email-masked]>
Sent: 06 May 2019 22:42
To: Nikita Griffin; Sean Wilson; Robert Cosgrove; Virat Joshi; Urvika Chaudhary; kritika
Subject: RE: 21513238 - Take That - 09/05/2019 - London - Fan Seller - Agent error

Hi Nikita,

Thanks for flagging this.

@Virat Joshi<mailto:[email-masked]>@Urvika Chaudhary<mailto:[email-masked]>@kritika<mailto:[email-masked]> can you please review this with the agent, they have sent CIAN notes as emails. Can an experienced agent please take ownership of this?

Kind regards,

Brian

From: Nikita Griffin
Sent: Monday 6 May 2019 17:47
To: Sean Wilson <[email-masked]>; Brian Sexton <[email-masked]>; Robert Cosgrove <[email-masked]>
Subject: RE: 21513238 - Take That - 09/05/2019 - London - Fan Seller - Agent error

@Brian Sexton<mailto:[email-masked]> the agent has sent the CIAN note to the buyer twice

@Robert Cosgrove<mailto:[email-masked]> FYI – this needs to be resolved.

From: Sean Wilson
Sent: Monday 6 May 2019 17:44
To: Nikita Griffin <[email-masked]<mailto:[email-masked]>>
Subject: 21513238 - Take That - 09/05/2019 - London - Fan Seller - Agent error
Importance: High

Hey Nikita,

Just wanted to flag this to you. Was working on the above order and have noticed that there is an agent "usha.bisht" that has copy and pasted their CIAN note into an email.

I get it could have been an accident, but the agent has done it twice in a row on this case. I screengrabbed below to save you having to search:

Kind Regards,

Sean Wilson

PS Team